<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dd97795b4f4d79d7a596668bc7e4f591">
  <dict>
    <!--2023-11-17 17:21:59.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:46:45.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 17:21:59.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-11-27 14:10:29.000-->
    <bool key="enabledMMS">false</bool>
    <!--2024-08-14 15:27:18.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
